## python-pyalsa 1.0.24

=== debian/changelog ===
python-pyalsa (1.0.24-2) unstable; urgency=low

  * Switch to dh_python2. 
  * Bump Standards-Version to 3.9.2 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:45:55 +0900

python-pyalsa (1.0.24-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 13:13:44 +0900

python-pyalsa (1.0.22-2) unstable; urgency=low

  * debian/clean: instead of rules target. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 29 Jan 2011 13:02:50 +0900

python-pyalsa (1.0.22-1) unstable; urgency=low

  * Initial release (Closes: #565605)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Nov 2010 21:12:53 +0900
