=== debian/control ===
Source: python-pyalsa
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	python-setuptools, python-all-dev,
	libasound2-dev
Standards-Version: 3.9.2
Homepage: http://www.alsa-project.org/main/index.php/Main_Page
#Vcs-Git: git://git.debian.org/collab-maint/python-pyalsa.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pyalsa.git;a=summary

Package: python-pyalsa
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Official ALSA Python binding library
 Official ALSA Python binding, including hardware management, mixer and
 sequencer control.
 .
 ALSA is the Advanced Linux Sound Architecture.
