## python-pyalsa 1.0.25

=== debian/changelog ===
python-pyalsa (1.0.25-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * Bump Standards-Version to 3.9.3.
    + Update debian/copyright URI. 
  * debian/patches: removed patches.
    + debian-changes-1.0.22-1
    + 00_create_symlink
  * debian/source/options: Added.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 27 Feb 2012 09:05:31 +0900
