=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 7.0.50~),
 	python-setuptools, python-all-dev,
 	libasound2-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.alsa-project.org/main/index.php/Main_Page
-#Vcs-Git: git://git.debian.org/collab-maint/python-pyalsa.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pyalsa.git;a=summary
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pyalsa/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pyalsa/trunk/
 
 Package: python-pyalsa
 Architecture: any
