## python-pyalsa 1.0.26

=== debian/changelog ===
python-pyalsa (1.0.26-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 20:52:19 +0900
