=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	libasound2-dev
 Standards-Version: 3.9.3
 Homepage: http://www.alsa-project.org/main/index.php/Main_Page
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pyalsa/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pyalsa/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pyalsa/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pyalsa/trunk/
 
 Package: python-pyalsa
 Architecture: any
