=== debian/watch ===
version=3
ftp://ftp.alsa-project.org/pub/pyalsa/pyalsa-(.*)\.tar\.bz2
