## python-pyalsa 1.0.29

=== debian/changelog ===
python-pyalsa (1.0.29-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 1.0.29
  * debian/patches: Refresh patches.
  * Bump Standards-Version 3.9.6.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2015 10:14:40 +0900
