=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 7.0.50~),
 	python-setuptools, python-all-dev,
 	libasound2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.alsa-project.org/main/index.php/Main_Page
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pyalsa/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pyalsa/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pyalsa.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pyalsa.git
 
 Package: python-pyalsa
 Architecture: any
