## python-pyalsa 1.1.6

=== debian/changelog ===
python-pyalsa (1.1.6-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 11:27:46 +0200

python-pyalsa (1.1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 1.1.6
  * Bump Stanrads-Version to 4.1.4
  * d/patches: Remove useless an patch.
  * d/compat: Bump to 11.
  * d/control: Add dh-python to B-D.
  * Provides python3 module.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 14 May 2018 19:36:13 +0900
