=== debian/control ===
Source: python-pyalsa
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 11),
	python3-setuptools,
	python3-all-dev,
	dh-python,
	libasound2-dev
Standards-Version: 4.1.4
Homepage: http://www.alsa-project.org/main/index.php/Main_Page
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyalsa.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyalsa

Package: python3-pyalsa
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Official ALSA Python binding library for Python3
 Official ALSA Python binding, including hardware management, mixer and
 sequencer control.
 .
 ALSA is the Advanced Linux Sound Architecture.
 .
 This package provides the Python 3.x module.
