## python-pyalsa 1.2.7

=== debian/changelog ===
python-pyalsa (1.2.7-1) unstable; urgency=medium

  * Team upload
  * Update watch file to new URL and check package signature
  * New upstream version (Closes: #938965)
  * Bump standard version to 4.6.1.0
  * Fix spelling errors
  * Add Rules-Requires-Root: no
  * Set hardening flags.
  * Write Dep5 copyright

 -- Francois Mazen <francois@mzf.fr>  Thu, 30 Jun 2022 21:41:47 +0200

python-pyalsa (1.1.6-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Python 3.10 support (fix PyTuple_SET_ITEM() usage).
    (Closes: #999385)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Nov 2021 22:38:05 -0400
