=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-pyalsa
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
 	python3-setuptools,
 	python3-all-dev,
 	dh-python,
 	libasound2-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1.0
 Homepage: http://www.alsa-project.org/main/index.php/Main_Page
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyalsa.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyalsa
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyalsa.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyalsa
+Rules-Requires-Root: no
 
 Package: python3-pyalsa
 Architecture: any
