## python-pyalsa 1.2.12

=== debian/changelog ===
python-pyalsa (1.2.12-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:07:31 +0000

python-pyalsa (1.2.12-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:19:56 +0000

python-pyalsa (1.2.12-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:51 +0100

python-pyalsa (1.2.12-1) unstable; urgency=medium

  * Team upload
  * New upstream release (LP: #2073673)
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Aug 2024 08:17:37 -0400
