=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	python3-all-dev,
 	dh-python,
 	libasound2-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: http://www.alsa-project.org/main/index.php/Main_Page
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyalsa.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyalsa
