=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://www.alsa-project.org/files/pub/pyalsa/pyalsa-(.*)\.tar\.bz2
